# This file is auto-generated during the composer install
parameters:
    database_host: suresnes.mysql.db
    database_port: null
    database_name: suresnes
    database_user: suresnes
    database_password: yk3YIXMF
    mailer_transport: mail
    mailer_host: null
    mailer_user: null
    mailer_password: null
    locale: fr_FR
    secret: ThisTokenIsNotSoSecretChangeIt
    wp_redirect_login: 'https://suresnes-escalade.fr'
    hello_route_new_payment: /hello/new-payment


    mailchimp_api_key: 6b6726971b90270e2c61c9262c76452c-us6
    mailchimp_default_list: 'f80f6cd51d'
    mailchimp_ssl: true

    main_cookie: wordpress_1234
    remember_cookie: wordpress_logged_1234

    # à mettre à jour lorsque le nom des colonnes du fichier envoyé par la fédération changent
    import_maping:
        separator: ','
        fields:
            firstname: 'Prénom'
            lastname: 'Nom'
            birthday: 'Date de naissance'
            licence: 'N° de licence'
            licence_date: 'Date de création licence'

